/* GERAL */

body{
  font-family: 'Inter', sans-serif;
}

.span_ponto{
  color:#E40072;
}


/* FIM GERAL */

/* #### ABALATERAL #### */



.abalateral_fechada{
  width:45%;
  min-height:calc(331vh - 0px) !important;
  background-color:#fff;
  height:204px;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:45%;
  min-height:calc(331vh - 0px) !important;
  background-color:#fff;
  height:204px;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(0%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */

/* #### OVERLAY #### */

  .overlay_ativado {
    position:absolute;
    background-color:rgba(0, 0, 0, 0.347);
    width:100%;
    min-height:calc(331vh - 0px);
    z-index:8888 !important;
    
  }
  .overlay_desativado{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.347);
    width:0%;
    min-height:calc(331vh - 0px);

  }



/* #### FIM OVERLAY #### */

/* ######## PAGINA HOME ######## */

.body_home{
  overflow-x: hidden !important;
}


/* NAV BAR */

.close_mobile{
  display:none;
}

.nav_descktop{
  display:block;
}
.nav_mobile{
  display:none;
}

.navbar{
  background-color:rgba(255, 0, 0, 0) !important;
}


.btn_open_nav{
  font-weight:700;
  padding: 16px 32px;
  gap: 10px;
  background: #E40072;
  border-radius: 4px;
  color:#fff;
}

/* NAV FIM BAR */

/*  DIV WRAP SECTION 1 E 2 ==> GERAL O BACKGROUND DAS 2 SECCÕES */

.div-wrap-background{
  background-image:linear-gradient( to right top, #ffffff, #fdfcff, #fcf9fe, #fcf6fc, #fcf3fa, #fbf1fa, #f9f0fa, #f7eefa, #f2effc, #eceffc, #e7f0fb, #e3f0f9 );
}

/* ### SECTION 1 ### */

.br_some{
  display:none;
}

.section_1{
  margin-top:-9% !important;
  margin-top:5%;
  padding-top:200px;
  padding-bottom:50px;

}

.col_text-sec_1{
  margin-top:3%;
}

.tt_sec_1{
  margin-top:16px;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #323232;
}


.div_p_sec_1{
  font-weight: 500;
font-size: 14px;
line-height: 24px;
  color: #0071CA;
  text-align: center;
  padding: 8px 16px;
  gap: 10px;
  width: 450px;
  height: 40px;
  background: rgba(0, 113, 202, 0.08);
  border-radius: 64px;

}

.p_sub_sec_1{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #696969;
}

.btn_desejo_sec_1{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  gap: 10px;
  width: 197px;
  height: 49px;
  background: #E40072;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}

.btn_saber_mais_sec_1{
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #E40072;
  margin-left:5%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  gap: 10px;
  width: 138px;
  height: 49px;
  border: 1px solid #E40072;
  border-radius: 4px;
  flex: none;
  order: 1;
  flex-grow: 0;
  background-color:rgba(255, 0, 0, 0) !important;
}

.row-btns-sec_1{
  margin-top:40px;
}

.img-woman_sec_1{
  width:100%;
}


/* ### FIM SECTION 1 ### */

/* ### SECTION 2 ### */

.section_2{
  margin-top:5%;
}

.tt_sec_2{
  margin-top:16px;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #323232;
}

.p_section_2{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #696969;
}

/* ### FIM SECTION 2 ### */

/* ### SECTION 3 ### */

.section_3{
  height: 768px;
left: 0px;
top: 1146px;
background: #F7F7F7;
  margin-top:5%;
}

.tt_sec_3{
  margin-top:100px;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #323232;
}

.p_sec-3{
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #8D8E92;
}

.linha-passos-sec3{
  margin-top:64px;
}

.card_emt_declaracao{
  text-align:left;
  background-color:#FFFFFF;
  height:212px;
  padding:20px;
}

.icon_img_card{
  margin-bottom:28px;
}

.p_card_emt{
 color:#808184;
}




/* ### FIM SECTION 3 ### */

/* ### FOOTER HOME ### */


.footer_1{
  padding-top:50px;
  background-color:#E40072;
  min-height:311px;
}
.footer_2{
  background-color:#BC005E;
  min-height:48px;
  padding-top:14px;
  padding-bottom:14px;
}

.span_footer_2{
  font-size:14px;
  color:#fff;
}

.p_white_footer{
  margin-top:28px;
  color:#fff;
  font-size:14px;
}

.tt-s-footer{
  margin-top:12px;
  color:#fff;
  font-size:16px;
}

.media_footer{
  margin-top:28px;
}


.span_white_footer{
  color:#fff;
  font-size:14px;
}

.btn_comecar_declaracao{
  margin-top:60px;
  cursor: pointer;
  width: 228px;
  height: 56px;
  background: #E40072;
  color:#fff;
  font-weight:bold;
  border-radius:5px;
  border:none;
}



/* ### FIM FOOTER HOME ### */

/* ######## FIM PAGINA HOME ########### */

/* ######## PAGINA PAGAMENTO ########### */

.corpo_pagamento{
  overflow-x: hidden;
  background-color:#E5E5E5;
}

.section_1_pagamento{
 margin-top:25px;
 margin-bottom:100px;
}

.wrap_pagamentos_card{
  background-color:#fff;
  padding:24px;
  border-radius:8px;
}

.tt_card_pagamentos{
  font-size:20px;
}

.p_pagamentos{
  font-size:14px;
  color:#696969;
}

.wrap_checkbox_pagamentos{
  background-color:#F4F4F4;
  padding:18px 16px;
  border-radius:5px;
}

.col_lado_b_pagametos{
  margin-top:0px;
  background-color:#fff;
}

.section_lateral{
  width:35%;
  min-height:120vh;
  float:right;
  margin-top:-59%;
  background-color:#FFFFFF;
}

.div_img_p{
  display:flex;
  justify-content:center;
  align-items: center;
  margin-top:70%;
}

.div_input_pagamento{
  display:flex;
  background-color:#fff;
  padding:5px 8px;
  border-radius:5px;
  border:solid 1px #D0D0D0;
}

.input_pag{
  border-color:#ff000000;
  background-color:#ff000000;

}

.input_sem_borda{
  border:none;
  box-shadow: 0 0 0 0 !important;
  outline: 0 !important;
  background-color:rgba(255, 255, 255, 0);
}

.input_cvv{
  width:50%;
  padding-left:10px;
  border-left:1px solid #D9D9D9;
}

input[type=date]{
  border:none;
}

.btn_pag{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;
  color:#fff;
  border:none;
  box-shadow: 0 0 0 0 !important;
  outline: 0 !important;
  cursor:pointer;
}

.div_wrap_1{
  animation: entrada 0.5s ease;
}

.div_wrap_2{
  margin-top:100px;
  display:none; 
  margin-bottom: 100px;
  animation: entrada 0.5s ease;
}

.div_wrap_3{
  display:none;
  margin-top:150px;
  animation: entrada 0.5s ease;
}

.img_qr_code{
  width:30%;
  margin-bottom:20px;
}

.img_check{
  width:20%;
}

.btn_pix{
  gap: 10px;
  width: 268px;
  height: 49px;
  background: #E40072;
  border-radius: 4px;
  color:#fff;
  margin-bottom:10px;
}


/* ######## FIM PAGINA PAGAMENTO ########### */

/* ######## SUCESSO ########### */

.woman_sucesso{
  margin-top:-50px;
}

.btn_imprimir_sucesso{
  color:#0071CA;
  font-weight:bold;
  background-color:rgba(255, 255, 255, 0);
  border:solid 1px #0071CA;
  width: 220px;
  height: 49px;
  margin-left:20px;
}

.btn_imprimir_sucesso:hover{
  color:#fff;
  font-weight:bold;
  background-color:#0071CA;
  border:solid 1px #0071CA;
}

/* ######## FIM SUCESSO ########### */

/* ######## DECLARACOES ########### */

.some_mobile{
  display: contents;
}

.corpo_declaracoes{
  background-color: #E5E5E5;
}

.navbar_declaracoes{
  background-color:#fff !important;
}

.btn_declaracoes{
  font-weight:700;
  padding: 16px 32px;
  gap: 10px;
  background: #e4007200;
  border:solid 1px #E40072;
  border-radius: 4px;
  color:#E40072;
}

.btn_declaracoes:hover{
  background: #E40072;
  color:#fff;
}

.btn_reenvio{
  width: 133px;
  height: 41px;
  background: #e4007200;
  border: 1px solid #515151;
  border-radius: 4px;
  color:#515151;
}

.btn_download{
width: 133px;
height: 41px;
background: #E40072;
border: 1px solid #E40072;
border-radius: 4px;
color:#fff;
font-weight:bold;
flex: none;
order: 1;
flex-grow: 0;
}

.stastus_green{
  background: rgba(89, 255, 126, 0.24);
  border-radius: 64px;
  color:#006604;
  font-weight:bold;
  width:50%;
  padding:5px 10px;
}

.cont_descktop{
  display:block !important;
}

.cont_mobile{
  display:none !important;
}

/* ######## FIM DECLARACOES ########### */






















/* RESPONSIVIDADE  */


@media (max-width:319px) {

}
@media (min-width:320px) and (max-width: 360px){
  .body_home{
  overflow-x: hidden !important;
}

/* NAV BAR */

.close_mobile{
  display:block;
}

.nav_descktop{
  display:none;
}
.nav_mobile{
  display:block;
}



.btn_open_nav2{
  font-weight:700;
  padding: 9px 22px;
  background: #E40072;
  border-radius: 4px;
  color:#fff;
  margin-left:85%;
}

/* FIM NAV BAR */

.br_some{
  display:block;
}

.section_1{
  margin-top:-35% !important;
  margin-top:5%;
  padding-top:200px;
  padding-bottom:50px;
  
}

.col_text-sec_1{
  margin-top:3%;
}

.tt_sec_1{
  margin-top:16px;
  font-style: normal;
  font-weight: 700;
  font-size: 35px;
  line-height: 56px;
  color: #323232;
  line-height:40px;
}


.div_p_sec_1{
  padding:0px;
  background: rgba(0, 114, 202, 0);
text-align:left;

}

.p_sub_sec_1{
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #696969;
}

.btn_desejo_sec_1{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  gap: 10px;
  width: 197px;
  height: 49px;
  background: #E40072;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}

.btn_saber_mais_sec_1{
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #E40072;
  margin-left:0% !important;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  gap: 10px;
  width: 100%;
  height: 49px;
  border: 1px solid #E40072;
  border-radius: 4px;
  flex: none;
  order: 1;
  flex-grow: 0;
  background-color:rgba(255, 0, 0, 0) !important;
}

.row-btns-sec_1{
  margin-top:40px;
}

.img-woman_sec_1{
  width:100%;
}

.btn_desejo_sec_1{
 
margin-left:-10px;

}

.btn_saber_mais_sec_1{
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #E40072;
  margin-left:0% !important;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  gap: 10px;
  width: 100%;
  height: 49px;
  border: 1px solid #E40072;
  border-radius: 4px;
  flex: none;
  order: 1;
  flex-grow: 0;
  background-color:rgba(255, 0, 0, 0) !important;
}

.img-woman_sec_1{
  margin-top:50px;
  width:100%;
}

.tt_sec_2{
  margin-top:-20px;
  font-size:35px;
  line-height:35px;
}

.card_emt_declaracao{
  margin-bottom:20px;
}

.section_3{
  margin-bottom:800px;
}

.footer_1{
  height:800px;
}

.footer_2{
  text-align:center;
}

.col_social{
  margin-top:5px;
}



/* #### ABALATERAL #### */



.abalateral_fechada{
  width:120%;
  min-height:calc(331vh - 0px) !important;
  background-color:#fff;
  height:204px;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:120%;
  min-height:calc(331vh - 0px) !important;
  background-color:#fff;
  height:204px;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(-55%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */

/* #### OVERLAY #### */

  .overlay_ativado {
    position:absolute;
    background-color:rgba(0, 0, 0, 0.347);
    width:100%;
    min-height:calc(331vh - 0px);
    z-index:8888 !important;
    
  }
  .overlay_desativado{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.347);
    width:0%;
    min-height:calc(331vh - 0px);

  }



/* #### FIM OVERLAY #### */

/* #### SUCESSO #### */

.btn_desejo_sec_1{
  margin: 0px;
  width:100%;
  margin-bottom:10px;
}
.btn_imprimir_sucesso{
  margin:0px;
  width:100%;
}

/* #### FIM SUCESSO #### */

/* #### PAGAMENTO #### */
.section_lateral{
  width:100%;
  min-height:120vh;
  float:right;
  margin-top:-15%;
  background-color:#FFFFFF;
}

.div_img_p{
  display:flex;
  justify-content:center;
  align-items: center;
  margin-top:50px;
}

.div_wrap_3{
  margin-top:50px;
}

.div_wrap_2{
  margin-top:50px;
}

/* #### FIM PAGAMENTO #### */

/* #### DECLARACAO #### */
.stastus_green{
  width:35%;
}

.some_mobile{
  display:none;
}

.wrap_mobile_card{
  padding:5px 20px 10px;
  background-color:#fff;

}

.cont_descktop{
  display:none !important;
}

.cont_mobile{
  display:block !important;
}


.more_left{
  margin-left:45%;
}

/* #### FIM DECLARACAO #### */


}
@media (min-width:361px) and (max-width: 375px){

  .body_home{
    overflow-x: hidden !important;
  }
  
  /* NAV BAR */
  
  .close_mobile{
    display:block;
  }
  
  .nav_descktop{
    display:none;
  }
  .nav_mobile{
    display:block;
  }
  
  
  
  .btn_open_nav2{
    font-weight:700;
    padding: 9px 22px;
    background: #E40072;
    border-radius: 4px;
    color:#fff;
    margin-left:90%;
  }
  
  /* FIM NAV BAR */
  
  .br_some{
    display:block;
  }
  
  .section_1{
    margin-top:-35% !important;
    margin-top:5%;
    padding-top:200px;
    padding-bottom:50px;
    
  }
  
  .col_text-sec_1{
    margin-top:3%;
  }
  
  .tt_sec_1{
    margin-top:16px;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 56px;
    color: #323232;
    line-height:40px;
  }
  
  
  .div_p_sec_1{
    padding:0px;
    background: rgba(0, 114, 202, 0);
  text-align:left;
  
  }
  
  .p_sub_sec_1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #696969;
  }
  
  .btn_desejo_sec_1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 197px;
    height: 49px;
    background: #E40072;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .row-btns-sec_1{
    margin-top:40px;
  }
  
  .img-woman_sec_1{
    width:100%;
  }
  
  .btn_desejo_sec_1{
   
  margin-left:-10px;
  
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .img-woman_sec_1{
    margin-top:50px;
    width:100%;
  }
  
  .tt_sec_2{
    margin-top:-20px;
    font-size:35px;
    line-height:35px;
  }
  
  .card_emt_declaracao{
    margin-bottom:20px;
  }
  
  .section_3{
    margin-bottom:800px;
  }
  
  .footer_1{
    height:800px;
  }
  
  .footer_2{
    text-align:center;
  }
  
  .col_social{
    margin-top:5px;
  }
  
  
  
  /* #### ABALATERAL #### */
  
  
  
  .abalateral_fechada{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:100%;
    z-index:999999 !important;
    transform: translateX(100%);
    transition: 0.5s;
  }
  
  .abalateral_aberta{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:55%;
    z-index:999999 !important;
    transform: translateX(-55%);
    transition: 0.5s;
  
  }
  
  .wrap_login{
    padding:15%;
  }
  
  .img_logo_side_bar{
    margin-bottom:50px;
  }
  
  .btn_login_home{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #E40072;
    border-radius: 4px;  
    flex: none;
    order: 2;
    align-self: stretch;
    flex-grow: 0;
    font-size:16px;
    color:#fff;
  }
  
  .p_esqueceu_senha{
    cursor:pointer;
    color:#0071CA;
  }
  
  .wrap_recup_senha{
    animation: entrada 0.5s ease;
    display:none;
    padding:15%;
    
  }
  
  @keyframes entrada {
    0%{
      transform: translateX(100%);
      opacity:0;
    }
    100%{
      transform: translateX(0%);
      opacity:1;
    }
    
  }
  
  .span_cad{
    cursor: pointer;
    color:#0071CA;
  }
  
  .wrap_cad{
    animation: entrada 0.5s ease;
     display:none;
    padding:10%;
  }
  
  .btn_cancel_cad{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #FFFFFF;
    border: 1px solid #858585;
    border-radius: 4px;
    flex: none;
    order: 0;
    flex-grow: 1;
    font-size:16px;
  }
  
  .p_passos_cad{
    display:flex;
    justify-content:center;
    padding:4px 8px;
    width:100px;
    color:#FF72B9;
    background: rgba(228, 0, 114, 0.08);
    font-size:13px;
    border-radius: 64px;
  }
  
  .wrap_cad_step_2{
    animation: entrada 0.5s ease;
    display:none;
    padding:10%;
  }
  
  /* #### FIM ABALATERAL #### */
  
  /* #### OVERLAY #### */
  
    .overlay_ativado {
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:100%;
      min-height:calc(331vh - 0px);
      z-index:8888 !important;
      
    }
    .overlay_desativado{
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:0%;
      min-height:calc(331vh - 0px);
  
    }
  
  
  
  /* #### FIM OVERLAY #### */

  /* #### SUCESSO #### */

.btn_desejo_sec_1{
  margin: 0px;
  width:100%;
  margin-bottom:10px;
}
.btn_imprimir_sucesso{
  margin:0px;
  width:100%;
}

/* #### FIM SUCESSO #### */

/* #### PAGAMENTO #### */
.section_lateral{
  width:100%;
  min-height:120vh;
  float:right;
  margin-top:-15%;
  background-color:#FFFFFF;
}

.div_img_p{
  display:flex;
  justify-content:center;
  align-items: center;
  margin-top:50px;
}

.div_wrap_3{
  margin-top:50px;
}

.div_wrap_2{
  margin-top:50px;
}

/* #### FIM PAGAMENTO #### */

/* #### DECLARACAO #### */
.stastus_green{
  width:35%;
}

.some_mobile{
  display:none;
}

.wrap_mobile_card{
  padding:5px 20px 10px;
  background-color:#fff;

}

.cont_descktop{
  display:none !important;
}

.cont_mobile{
  display:block !important;
}


.more_left{
  margin-left:45%;
}

/* #### FIM DECLARACAO #### */


	
}
@media (min-width:376px) and (max-width: 414px){

  .body_home{
    overflow-x: hidden !important;
  }
  
  /* NAV BAR */
  
  .close_mobile{
    display:block;
  }
  
  .nav_descktop{
    display:none;
  }
  .nav_mobile{
    display:block;
  }
  
  
  
  .btn_open_nav2{
    font-weight:700;
    padding: 9px 22px;
    background: #E40072;
    border-radius: 4px;
    color:#fff;
    margin-left:100%;
  }
  
  /* FIM NAV BAR */
  
  .br_some{
    display:block;
  }
  
  .section_1{
    margin-top:-35% !important;
    margin-top:5%;
    padding-top:200px;
    padding-bottom:50px;
    
  }
  
  .col_text-sec_1{
    margin-top:3%;
  }
  
  .tt_sec_1{
    margin-top:16px;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 56px;
    color: #323232;
    line-height:40px;
  }
  
  
  .div_p_sec_1{
    padding:0px;
    background: rgba(0, 114, 202, 0);
  text-align:left;
  
  }
  
  .p_sub_sec_1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #696969;
  }
  
  .btn_desejo_sec_1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 197px;
    height: 49px;
    background: #E40072;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .row-btns-sec_1{
    margin-top:40px;
  }
  
  .img-woman_sec_1{
    width:100%;
  }
  
  .btn_desejo_sec_1{
   
  margin-left:-10px;
  
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .img-woman_sec_1{
    margin-top:50px;
    width:100%;
  }
  
  .tt_sec_2{
    margin-top:-20px;
    font-size:35px;
    line-height:35px;
  }
  
  .card_emt_declaracao{
    margin-bottom:20px;
  }
  
  .section_3{
    margin-bottom:800px;
  }
  
  .footer_1{
    height:800px;
  }
  
  .footer_2{
    text-align:center;
  }
  
  .col_social{
    margin-top:5px;
  }
  
  
  
  /* #### ABALATERAL #### */
  
  
  
  .abalateral_fechada{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:100%;
    z-index:999999 !important;
    transform: translateX(100%);
    transition: 0.5s;
  }
  
  .abalateral_aberta{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:55%;
    z-index:999999 !important;
    transform: translateX(-55%);
    transition: 0.5s;
  
  }
  
  .wrap_login{
    padding:15%;
  }
  
  .img_logo_side_bar{
    margin-bottom:50px;
  }
  
  .btn_login_home{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #E40072;
    border-radius: 4px;  
    flex: none;
    order: 2;
    align-self: stretch;
    flex-grow: 0;
    font-size:16px;
    color:#fff;
  }
  
  .p_esqueceu_senha{
    cursor:pointer;
    color:#0071CA;
  }
  
  .wrap_recup_senha{
    animation: entrada 0.5s ease;
    display:none;
    padding:15%;
    
  }
  
  @keyframes entrada {
    0%{
      transform: translateX(100%);
      opacity:0;
    }
    100%{
      transform: translateX(0%);
      opacity:1;
    }
    
  }
  
  .span_cad{
    cursor: pointer;
    color:#0071CA;
  }
  
  .wrap_cad{
    animation: entrada 0.5s ease;
     display:none;
    padding:10%;
  }
  
  .btn_cancel_cad{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #FFFFFF;
    border: 1px solid #858585;
    border-radius: 4px;
    flex: none;
    order: 0;
    flex-grow: 1;
    font-size:16px;
  }
  
  .p_passos_cad{
    display:flex;
    justify-content:center;
    padding:4px 8px;
    width:100px;
    color:#FF72B9;
    background: rgba(228, 0, 114, 0.08);
    font-size:13px;
    border-radius: 64px;
  }
  
  .wrap_cad_step_2{
    animation: entrada 0.5s ease;
    display:none;
    padding:10%;
  }
  
  /* #### FIM ABALATERAL #### */
  
  /* #### OVERLAY #### */
  
    .overlay_ativado {
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:100%;
      min-height:calc(331vh - 0px);
      z-index:8888 !important;
      
    }
    .overlay_desativado{
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:0%;
      min-height:calc(331vh - 0px);
  
    }
  
  
  
  /* #### FIM OVERLAY #### */

    /* #### SUCESSO #### */

.btn_desejo_sec_1{
  margin: 0px;
  width:100%;
  margin-bottom:10px;
}
.btn_imprimir_sucesso{
  margin:0px;
  width:100%;
}

/* #### FIM SUCESSO #### */

/* #### PAGAMENTO #### */
.section_lateral{
  width:100%;
  min-height:120vh;
  float:right;
  margin-top:-15%;
  background-color:#FFFFFF;
}

.div_img_p{
  display:flex;
  justify-content:center;
  align-items: center;
  margin-top:50px;
}

.div_wrap_3{
  margin-top:50px;
}

.div_wrap_2{
  margin-top:50px;
}

/* #### FIM PAGAMENTO #### */

/* #### DECLARACAO #### */
.stastus_green{
  width:35%;
}

.some_mobile{
  display:none;
}

.wrap_mobile_card{
  padding:5px 20px 10px;
  background-color:#fff;

}

.cont_descktop{
  display:none !important;
}

.cont_mobile{
  display:block !important;
}


.more_left{
  margin-left:45%;
}

/* #### FIM DECLARACAO #### */


	
}
@media (min-width:415px) and (max-width: 533px){

  .body_home{
    overflow-x: hidden !important;
  }
  
  /* NAV BAR */
  
  .close_mobile{
    display:block;
  }
  
  .nav_descktop{
    display:none;
  }
  .nav_mobile{
    display:block;
  }
  
  
  
  .btn_open_nav2{
    font-weight:700;
    padding: 9px 22px;
    background: #E40072;
    border-radius: 4px;
    color:#fff;
    margin-left:85%;
  }
  
  /* FIM NAV BAR */
  
  .br_some{
    display:block;
  }
  
  .section_1{
    margin-top:-35% !important;
    margin-top:5%;
    padding-top:200px;
    padding-bottom:50px;
    
  }
  
  .col_text-sec_1{
    margin-top:3%;
  }
  
  .tt_sec_1{
    margin-top:16px;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 56px;
    color: #323232;
    line-height:40px;
  }
  
  
  .div_p_sec_1{
    padding:0px;
    background: rgba(0, 114, 202, 0);
  text-align:left;
  
  }
  
  .p_sub_sec_1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #696969;
  }
  
  .btn_desejo_sec_1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 197px;
    height: 49px;
    background: #E40072;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .row-btns-sec_1{
    margin-top:40px;
  }
  
  .img-woman_sec_1{
    width:100%;
  }
  
  .btn_desejo_sec_1{
   
  margin-left:-10px;
  
  }
  
  .btn_saber_mais_sec_1{
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #E40072;
    margin-left:0% !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 32px;
    gap: 10px;
    width: 100%;
    height: 49px;
    border: 1px solid #E40072;
    border-radius: 4px;
    flex: none;
    order: 1;
    flex-grow: 0;
    background-color:rgba(255, 0, 0, 0) !important;
  }
  
  .img-woman_sec_1{
    margin-top:50px;
    width:100%;
  }
  
  .tt_sec_2{
    margin-top:-20px;
    font-size:35px;
    line-height:35px;
  }
  
  .card_emt_declaracao{
    margin-bottom:20px;
  }
  
  .section_3{
    margin-bottom:800px;
  }
  
  .footer_1{
    height:800px;
  }
  
  .footer_2{
    text-align:center;
  }
  
  .col_social{
    margin-top:5px;
  }
  
  
  
  /* #### ABALATERAL #### */
  
  
  
  .abalateral_fechada{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:100%;
    z-index:999999 !important;
    transform: translateX(100%);
    transition: 0.5s;
  }
  
  .abalateral_aberta{
    width:120%;
    min-height:calc(331vh - 0px) !important;
    background-color:#fff;
    height:204px;
    position:absolute;
    left:55%;
    z-index:999999 !important;
    transform: translateX(-55%);
    transition: 0.5s;
  
  }
  
  .wrap_login{
    padding:15%;
  }
  
  .img_logo_side_bar{
    margin-bottom:50px;
  }
  
  .btn_login_home{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #E40072;
    border-radius: 4px;  
    flex: none;
    order: 2;
    align-self: stretch;
    flex-grow: 0;
    font-size:16px;
    color:#fff;
  }
  
  .p_esqueceu_senha{
    cursor:pointer;
    color:#0071CA;
  }
  
  .wrap_recup_senha{
    animation: entrada 0.5s ease;
    display:none;
    padding:15%;
    
  }
  
  @keyframes entrada {
    0%{
      transform: translateX(100%);
      opacity:0;
    }
    100%{
      transform: translateX(0%);
      opacity:1;
    }
    
  }
  
  .span_cad{
    cursor: pointer;
    color:#0071CA;
  }
  
  .wrap_cad{
    animation: entrada 0.5s ease;
     display:none;
    padding:10%;
  }
  
  .btn_cancel_cad{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 49px;
    background: #FFFFFF;
    border: 1px solid #858585;
    border-radius: 4px;
    flex: none;
    order: 0;
    flex-grow: 1;
    font-size:16px;
  }
  
  .p_passos_cad{
    display:flex;
    justify-content:center;
    padding:4px 8px;
    width:100px;
    color:#FF72B9;
    background: rgba(228, 0, 114, 0.08);
    font-size:13px;
    border-radius: 64px;
  }
  
  .wrap_cad_step_2{
    animation: entrada 0.5s ease;
    display:none;
    padding:10%;
  }
  
  /* #### FIM ABALATERAL #### */
  
  /* #### OVERLAY #### */
  
    .overlay_ativado {
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:100%;
      min-height:calc(331vh - 0px);
      z-index:8888 !important;
      
    }
    .overlay_desativado{
      position:absolute;
      background-color:rgba(0, 0, 0, 0.347);
      width:0%;
      min-height:calc(331vh - 0px);
  
    }
  
  
  
  /* #### FIM OVERLAY #### */

      /* #### SUCESSO #### */

.btn_desejo_sec_1{
  margin: 0px;
  width:100%;
  margin-bottom:10px;
}
.btn_imprimir_sucesso{
  margin:0px;
  width:100%;
}

/* #### FIM SUCESSO #### */

/* #### PAGAMENTO #### */
.section_lateral{
  width:100%;
  min-height:120vh;
  float:right;
  margin-top:-15%;
  background-color:#FFFFFF;
}

.div_img_p{
  display:flex;
  justify-content:center;
  align-items: center;
  margin-top:50px;
}

.div_wrap_3{
  margin-top:50px;
}

.div_wrap_2{
  margin-top:50px;
}

/* #### FIM PAGAMENTO #### */

/* #### DECLARACAO #### */
.stastus_green{
  width:100%;
}

.some_mobile{
  display:none;
}

/* #### FIM DECLARACAO #### */
	
}
@media (min-width: 534px) and (max-width: 575px){
	
}
@media (min-width: 576px) and (max-width:744px){
	
}
@media (min-width: 745px) and (max-width: 767px){
	
}
@media (min-width: 768px) and (max-width: 991px){
	
}
@media (min-width: 1200px) and (max-width: 1360px){

      /* #### OVERLAY #### */

.overlay_ativado {
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:100%;
  min-height:204vh;
  z-index:8888 !important;
  
}
.overlay_desativado{
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:0%;
  min-height:204vh;

}



/* #### FIM OVERLAY #### */

  /* #### ABALATERAL #### */

.abalateral_fechada{
  width:45%;
  min-height:204vh!important;
  background-color:#fff;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:45%;
  min-height:204vh !important;
  background-color:#fff;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(0%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */
	
}
@media (min-width: 1367px) and (max-width: 1599px){

    /* #### OVERLAY #### */

.overlay_ativado {
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:100%;
  min-height:245vh;
  z-index:8888 !important;
  
}
.overlay_desativado{
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:0%;
  min-height:245vh;

}



/* #### FIM OVERLAY #### */

  /* #### ABALATERAL #### */

.abalateral_fechada{
  width:45%;
  min-height:245vh!important;
  background-color:#fff;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:45%;
  min-height:245vh !important;
  background-color:#fff;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(0%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */
	
}

@media (min-width: 1600px) and (max-width:1919px){

  /* #### OVERLAY #### */

.overlay_ativado {
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:100%;
  min-height:245vh;
  z-index:8888 !important;
  
}
.overlay_desativado{
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:0%;
  min-height:245vh;

}



/* #### FIM OVERLAY #### */

  /* #### ABALATERAL #### */

.abalateral_fechada{
  width:45%;
  min-height:245vh!important;
  background-color:#fff;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:45%;
  min-height:245vh !important;
  background-color:#fff;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(0%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */


 
	
}
@media (min-width: 1920px) and (max-width:3000px){

/* #### ABALATERAL #### */

.abalateral_fechada{
  width:45%;
  min-height:204vh!important;
  background-color:#fff;
  position:absolute;
  left:100%;
  z-index:999999 !important;
  transform: translateX(100%);
  transition: 0.5s;
}

.abalateral_aberta{
  width:45%;
  min-height:204vh !important;
  background-color:#fff;
  position:absolute;
  left:55%;
  z-index:999999 !important;
  transform: translateX(0%);
  transition: 0.5s;

}

.wrap_login{
  padding:15%;
}

.img_logo_side_bar{
  margin-bottom:50px;
}

.btn_login_home{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #E40072;
  border-radius: 4px;  
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  font-size:16px;
  color:#fff;
}

.p_esqueceu_senha{
  cursor:pointer;
  color:#0071CA;
}

.wrap_recup_senha{
  animation: entrada 0.5s ease;
  display:none;
  padding:15%;
  
}

@keyframes entrada {
  0%{
    transform: translateX(100%);
    opacity:0;
  }
  100%{
    transform: translateX(0%);
    opacity:1;
  }
  
}

.span_cad{
  cursor: pointer;
  color:#0071CA;
}

.wrap_cad{
  animation: entrada 0.5s ease;
   display:none;
  padding:10%;
}

.btn_cancel_cad{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 4px;
  flex: none;
  order: 0;
  flex-grow: 1;
  font-size:16px;
}

.p_passos_cad{
  display:flex;
  justify-content:center;
  padding:4px 8px;
  width:100px;
  color:#FF72B9;
  background: rgba(228, 0, 114, 0.08);
  font-size:13px;
  border-radius: 64px;
}

.wrap_cad_step_2{
  animation: entrada 0.5s ease;
  display:none;
  padding:10%;
}

/* #### FIM ABALATERAL #### */

/* #### OVERLAY #### */

.overlay_ativado {
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:100%;
  min-height:204.5vh;
  z-index:8888 !important;
  
}
.overlay_desativado{
  position:absolute;
  background-color:rgba(0, 0, 0, 0.347);
  width:0%;
  min-height:204.5vh;

}



/* #### FIM OVERLAY #### */


}